using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.EventSystems;

public class SwitchToScene : MonoBehaviour
{
    [SerializeField]
    private SwitchableScene _scene;

    public void Switch()
    {
        SceneSwitcher.Instance.SwitchScene(_scene.index);
    }
}
